Bug 1958873

Summary: Device Replacemet UI, The status of the disk is "replacement ready" before I clicked on "start replacement"
Product: OpenShift Container Platform Reporter: afrahman
Component: Console Storage PluginAssignee: afrahman
Status: CLOSED ERRATA QA Contact: Oded <oviner>
Severity: high Docs Contact:
Priority: high    
Version: 4.7CC: afrahman, aos-bugs, ebenahar, nberry, nthomas, ocs-bugs, oviner
Target Milestone: ---   
Target Release: 4.7.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1957756
: 1958875 (view as bug list) Environment:
Last Closed: 2021-06-15 09:27:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1957756, 1966798    
Bug Blocks: 1958875, 1967628    

Comment 4 Oded 2021-06-13 12:59:23 UTC
Bug Fixed

SetUp:
OCP Version:4.7.0-0.nightly-2021-06-12-151209
OCS Version:ocs-operator.v4.7.1-410.ci
LSO Version: 4.7.0-202105210300.p0
Provider: vmware
type: lso cluster


Test Procedure:
1.Replace OSD-0 on compute-0 node via UI [pass]
2.Replace OSD-0 on compute-0 node via UI [pass]
3.Replace OSD-1 on compute-1 node via UI [pass]


for more details:
https://docs.google.com/document/d/1KuUjbP25i9vBR7Wp_dKwLAULi5LDFLeIXi4kZY4wLjc/edit

Comment 6 errata-xmlrpc 2021-06-15 09:27:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286